/* CSS Document */
body,
html {
	margin:0;
	padding:0;
	background:#ffffff;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

img{
	border:0px;
	behavior: url('/2008/iepngfix.htc');
}

hr {
  border:0;
  border-bottom: 1px dotted #7498ba;
  height: 1px;
  width: 100%;
  margin: 10px 0px 8px 0px;
}

a{
	text-decoration:none;
	color:#45586a;
}

h2{
	color:#374858;
	font-size:14px;
	margin:0px;
}

a:hover{
	text-decoration:underline;
}

a.elenco{
	color:#7498ba;
	font-weight: bold;
	font-size:13px;
	display:block;
	text-decoration:none;
	margin-bottom:4px;
	
}
a.elenco:hover{
 color:#ffffff;
 background-color:#7498ba;;
}

p{
	margin-top:4px;
	margin-bottom:4px;
}
#top{
	width:100%;
	text-align:center;
}
.row-dark{
  background:#f0f0f0;
}
.row-light{
  background:#ffffff;
}
.row-wrap{
	width:897px;
	margin: 0px auto;
	text-align:left;
	overflow:auto;
}

.rollover{
	cursor:pointer;
	background:#ffffff;
}

.rollover-selected{
	cursor:pointer;
	background:#f0f0f0;
}

.rollover,
.rollover-selected{
	padding-bottom:8px;
}

.rollover .pic,
.rollover-selected .pic{
	float:left;
	width:60px;
	padding-top:7px;
}
.rollover .label,
.rollover-selected .label{
  float:left;
  width:150px;
	padding-top:10px;
}



#day-by-day{
	width:212px;
	padding: 10px 15px 25px 15px;
	float:left;
	overflow:hidden;
	background-image: url('../img/bg_carrello.png');
	background-repeat:no-repeat;
	background-position:bottom right;
}
#nokia-subpages{
	width:212px;
	padding: 10px 15px 0px 15px;
	float:left;
	overflow:hidden;
}
#title-subpages{
	padding: 10px 0px 0px 15px;
	float:left;
	overflow:hidden;
	width:635px; 
}

#two-columns{
  background-image: url('../img/bg_left_col.png');
  background-repeat: repeat-y;
  background-position:left;
}
#three-columns{
	background-image: url('../img/bg_3_col.png');
  background-repeat: repeat-y;
  background-position:left;
}
#three-columns_b{
	background-image: url('../img/bg_3_col_b.png');
  background-repeat: repeat-y;
  background-position:left;
}


.left-subpages{
	width:217px;
	padding: 10px 15px 25px 15px;
	float:left;
	overflow:hidden;
	color:#5c5c5c;
}
.left-subbanner{
	padding: 10px 0px 0px 15px;
	width:235px;
	float:left;
	overflow:hidden;
}

.second-subpages{
	width:230px;
	padding: 10px 8px 25px 15px;
	float:left;
	color:#45586a;
  overflow:hidden;

}

.third-subpages{
	width:375px;
	padding: 0px 8px 5px 10px;
	float:left;
	color:#45586a;
  overflow:hidden;
}

#three-columns_b .second-subpages{
	width:240px;
	padding: 10px 8px 25px 20px;
	float:left;
	color:#45586a;
  overflow:hidden;

} 

#three-columns_b .third-subpages{
	width:345px;
	padding: 10px 8px 5px 20px;
	float:left;
	color:#45586a;
  overflow:hidden;
}


.right-subpages{
	width:630px;
	padding: 10px 0px 0px 20px;
	float:left;
	overflow:hidden;
}

#pages {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#7498ba;
}
#days-navigation{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#7498ba;
	padding-bottom:10px;
}

#pages a,
#days-navigation a{
  color:#7498ba;
}

.borderbottom{
	border-bottom: 1px solid #cccccc;
	padding-bottom:8px;
}


#evento-speciale{
	width:200px;
	padding: 16px 8px 0px 15px;
	float:left;
  overflow:hidden;
}
#evento-speciale .box{
	width: 190px;
	background:#f0f0f0;
	border: 1px solid #7498ba;
	padding: 8px 4px 8px 4px;
	margin-top: 6px;
	margin-bottom: 4px;
	text-align:right;
	padding-top: 60px;
}

#guida-mobile{
	width:192px;
	padding: 10px 10px 18px 6px;
	float:left;
	overflow:hidden;
	background-image: url('../img/bg_telefono.png');
	background-repeat:no-repeat;
	background-position:bottom right;
}

#nokia_top_right{
	float:right;
	padding-top:33px;
	overflow:hidden;
	margin-right:10px;
}

#worldsflag{
	float:left;
	width:250px;
	padding:0px;
	margin:0px;
	text-align:left;
}

#post-homepage{
	float:left;
	overflow:hidden;
	color:#45586a;
	padding: 10px 5px 0px 10px;
	width:180px;
}

p.post-titolo{
	font-size:14px;
	font-weight:bold;
	margin-bottom:0px;
}

#home-pic-gallery {
	height:240px;
	width:388px;
	margin-top:5px;
	margin-left:0px;
	float:left;
}

.scheda-reporter{
	float:left;
	width:100px;
}

#home-pic-gallery #pic,
.scheda-reporter #pic{
	float: left;
	margin-left: 0px;
	width: 97px;
	height: 119px;
	background: url('../img/picbg.png') top left no-repeat;
	background-color: #f0f0f0;
}

#pic img{
	margin-left: 9px;
	margin-top: 9px;
}


#pic #date {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-weight:bold;
	font-size:9px;
	margin-left: 9px;
}
#pic #name{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:9px;
	line-height: 0.8;
	margin-left: 9px;
}

#reporter-home{
	color:#45586a;
	width:208px;
	padding: 10px 15px 6px 15px;
	float:left;
	overflow:hidden;
}

#ereporter-gallery{
	width:300px;
}

#ereporter-gallery #pic,
#reporter-home #pic{
	float: left;
	margin-left: 0px;
	width: 97px;
	height: 119px;
	background: url('../img/picbg_white.png') top left no-repeat;
	background-color: #ffffff;
}

#communicati-home{
	width:245px;
	padding: 10px 8px 5px 15px;
	float:left;
	color:#45586a;
  overflow:hidden;
}

#communicati-home a{
	color:#374858;
	font-weight:bold;
}
#communicati-home a:hover{
	text-decoration:none;
	color:#ffffff;
	background-color:#374858;
}

#communicati-home .item img{
	border:1px solid #1772b9;
}

#communicati-home .item{
	border-bottom: 1px dotted #0e161e;
	width:230px;
}

#communicati-home .item .pic{
	float:left;
	padding:5px;
}
#communicati-home .item .desc{
	float:left;
	width:160px;
	padding:5px;
}

#big-banner-home{
	float:left;
	padding-top:12px;
}

#newsletter{
	width:220px;
	height:180px;
	padding: 10px 15px 6px 15px;
	float:left;
	overflow:hidden;
	color:#45586a;
	border-right:7px solid #FFFFFF;
}
#banners-home{
	width:241px;
	float:left;
	overflow:hidden;
	border-right:7px solid #FFFFFF;
}

#loghi{
  width:390px;
  float:left;
  overflow:hidden;
}
#loghi .textlabel{
  float:left;
  color:#45586a;
  padding-top:40px;
  padding-left:28px;
  padding-right:10px;
}
#loghi .flashloghi{
  float:left;
	width:289px;
}

#footer{
	border-top:1px dashed #929292;
}

.search-site{
	float:left;
	padding: 10px 15px 22px 15px;
	border-right: 1px solid #666666;
}
.search-element{
	float:left;
	padding: 10px 0px 22px 15px;
}
.search-last{
	float:left;
	padding: 28px 0px 0px 8px;
}

br.clearboth{
	clear:both;
}

.lastbox{
	border-right: 0px
}

form{
	border:0;
	margin:0;
}

.search-select{
	width:170px;
}


.submit, .submit:focus {
  background:transparent url(../img/fade-butt.png) repeat scroll 0% 50%;
  border-color:#CCCCCC rgb(153, 153, 153) rgb(153, 153, 153) #7E7E7E;
  border-style:double;
  border-width:3px;
  color:#7E7E7E;
	font-size:11px;
}

.submit_dark{
	border:0px;
	background:#374858;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	height:22px;
}

#colonna2 #pic-gallery {
	width: 594px;
	height: 240px;
}
#colonna2 #navbar {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 576px;
	height: 20px;
	float: left;
	padding-left: 6px;
	margin-bottom: 6px;
}

#colonna2 #navbar ul
{
	margin: 0;
	padding: 0;
	border-left: 0;
	border-right: 0;
	
}

#colonna2 #navbar li
{
	margin: 0;
	padding: 0;
	height: 30px;
	float: left;
	list-style-type: none;	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6699cc;
}

#navbar a{
	color: #6699cc;
	text-decoration:none;
	display:block;
}
#navbar a:hover{
	color:#ffffff;
	background-color:#6699cc;
}

#colonna2 #navbar li#back-page,
#colonna2 #navbar li#next-page,
#colonna2 #navbar li#separator-page
{
	float: right;
}


#colonna2 #pic-gallery #pic{
	float: left;
	margin: 0px;
	width: 98px;
	height: 119px;
	background: url('../admin/img/picbg.png') top left no-repeat;
	background-color: #f0f0f0;
}

#colonna2 #pic-gallery img{
	margin-left: 9px;
	margin-top: 9px;
}

#colonna2 #pic-gallery #pic #date{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-weight:bold;
	font-size:9px;
	margin-left: 9px;
}
#colonna2 #pic-gallery #pic #name{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:9px;
	line-height: 0.8;
	margin-left: 9px;
}


#colonna2 #foto-dettaglio {
	font-family:Georgia, "Times New Roman", Times, serif;
	clear: both;
	float: right;
	width: 600px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;
	background-color: #f0f0f0;
}



#blog-header #caption-text{
	color: #000000;
	font-family :Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	padding: 16px 19px 71px 289px;
	width: 289px;
}

#blog-header #caption-text a{
	color:#7498ba;
	font-weight : bold;
	text-decoration:none;
}

#blog-header #caption-text a:hover{
	color:black;
	background-color:#E2E0E0;
}

#blog-entry {
	width: 585px;
	color: #333333;
	background-color: #eff1ef;
	padding: 6px 6px 6px 6px;
}

#blog-comments {
	padding: 6px 6px 6px 6px;
}

#blog-entry #blog-picture {
	width: 236px;
	height: 186px;
	background: url('../img/blog_frame1.gif') top left no-repeat;
}

#blog-picture-vertical {
	width: 144px;
	height: 186px;
	background: url('../img/blog_frame2.gif') top left no-repeat;
}

#blog-entry #blog-picture img,
#blog-entry #blog-picture-vertical img{
	margin-left: 13px;
	margin-top: 13px;
	
}


#blog-title,
#blog-title a{
	color:#7498ba;
	font-family :Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	text-align:left;
	text-decoration:none;
	display:block;
}





#blog-title a:hover{
	color:black;
	background-color:#FFEB0A;
}


#blog-author a {
	color:#7498ba;
	text-decoration:none;
}
#blog-text a,
#blog-comments-count a{
	color:#7498ba;
}

#blog-author a:hover,
#blog-text a:hover,
#blog-comments-count a:hover{
	color:black;
	background-color:#FFEB0A;
}

#blog-event,
#blog-voto {
	font-weight : bold;
}

#blog-date {
	font-family :Arial, Helvetica, sans-serif;
	font-size : 13px;
	
}

#blog-text {
	padding: 0px 10px 12px 10px;
	border-bottom-color: #7e7e7e;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	color:#45586A;
}

#blog-button a{
	color:#7498ba;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-align: center;
	text-decoration:none;
	display:block;
	width: 100px;
	height: 14px;
	border: #666666 solid 1px;
}

#blog-button a:hover{
	color:black;
	background-color:#FFEB0A;
}

#blog-comments-title {
	color:#7498ba;
	font-family :Arial, Helvetica, sans-serif;
	font-size : 16px;
}

#blog-comment-header {
	color:#7498ba;
	font-family :Arial, Helvetica, sans-serif;
	font-size : 12px;
}

#blog-comment-header a{
	color:#7498ba;
	font-family :Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-align: left;
	text-decoration:none;
}
#blog-comment-header a:hover{
	color:black;
	background-color:#FFEB0A;
}

a.blog_navigation {
	display:block;
	background:#7498BA;
	color:#FFFFff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-left:3px;
	margin-right:3px;
}
a.blog_navigation:hover {
	display:block;
	background:#FFFF33;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-left:3px;
	margin-right:3px;
}